s
Contact Login Register
h M

Vulnerability

DotNetNuke Security Vulnerability

DotNetNuke has recently release several security bulletins regarding a registration vulnerability. You can find these links here:

DNN Security Center

We have been in touch with DNN Security team and have determined that Dynamic Registration is not part of the vulnerability. We are aware of the vulnerability and can assist in identifying if your site is vulnerable however after tests we determined that this is not a concern with our module(s). You will want to make sure and upgrade DNN regardless if you are using our module though.

Thanks,

Chad

www.datasprings.com

 

 

 

 

 

 

Enter your email below and grab your spot in our BIG GIVEAWAY!

The winner will receive the entire Data Springs Collection 7.0 - Designed to get your website up and running like a DNN superhero (spandex not included).

  
Subscribe